GRE - Bug #2757

business.greddy@gmail.com/901570
07/15/2023 08:22 AM - abirami b

Status: Closed Start date: 07/15/2023
Priority: Immediate Due date:

Assignee: abirami b % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Extension mail sent for twice

Kindly Make his validity ending as 21-07-2023(10:20PM)

History

#1 - 07/17/2023 05:59 AM - selva QA
- Status changed from New to Closed

- Assignee changed from selva QA to abirami b
